Subject: compface

From: "Anders Eriksson" <[email-masked]>
Date: Thu, 12 Oct 2000 09:20:42 +0200

Hi,
I'm working on the faces support for the exmh mail user agent. Exmh 
currently supports x-faces though a user specified external program. 
The usual recommendation is to use 'uncompface | ikon2xbm' or 
'uncompace -X'. I was thinking that it would be good to have an 
internal implementation of that functionality if external binaries are 
not available.

Is there a spec available for the involved formats? From my glance at 
compface.h, it looks like the compression algorithm uses externally 
derived data to set its internal dictionaries and frequency tables. Is 
that correct?

Rgds,
/Anders